﻿.main-setting .nav-pills .nav-link {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    position: relative !important;
    overflow: hidden !important;
    height: 88px !important;
    transition: all 0.3s ease !important;
    background-image: none !important;
    z-index: 1;
    font-size: 15px;
    color: darkblue;
    border: 1px solid darkblue;
}

@media screen and (max-width: 768px) {
    .login-card {
        align-items: baseline !important;
    }

    .main-setting .nav-pills .nav-link {
        height: 73px !important;
    }
}

.main-setting .nav-pills .nav-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    opacity: 0.2;
    z-index: -1;
    transition: opacity 0.3s ease;
}

.main-setting .nav-pills .nav-link.active::before {
    opacity: 0.5;
}

.main-setting .nav-pills .nav-link.active {
    color: #fff !important;
    background-color: #0d6efd !important;
    box-shadow: 0 0 11px 0 #686868 !important;
}

#ver-pills-teacher-tab::before {
    background-image: url('/Pages/V2/_shared/images/selectuser/teacher.jpg');
}

#ver-pills-parent-tab::before {
    background-image: url('/Pages/V2/_shared/images/selectuser/parent.jpg');
}

#ver-pills-special-tab::before {
    background-image: url('/Pages/V2/_shared/images/selectuser/special_education_nedds.jpg');
}

#ver-pills-school-tab::before {
    background-image: url('/Pages/V2/_shared/images/selectuser/school_admin.jpg');
}

#ver-pills-ngo-tab::before {
    background-image: url('/Pages/V2/_shared/images/selectuser/ngo.jpg');
}

#ver-pills-government-tab::before {
    background-image: url('/Pages/V2/_shared/images/selectuser/governmen_tstaff.jpg');
}

.nav-link span, .nav-link i {
    position: relative;
    z-index: 2;
}
